import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RecipeContextMenuComponent } from './recipe-context-menu.component';

describe('RecipeContextMenuComponent', () => {
  let component: RecipeContextMenuComponent;
  let fixture: ComponentFixture<RecipeContextMenuComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [RecipeContextMenuComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(RecipeContextMenuComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
